/*Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



body {
  margin: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
  background-color: #fff;	
}



/* `Container
----------------------------------------------------------------------------------------------------*/



.container_12  {
	padding-right: 10px;
  padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
  background-color: #ff931e;
}

.border {
  border: 1px solid black;  

}

.row {
  margin-right: -10px;
	margin-left: -10px;
  clear: both;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/


[class*='col_'] {
	width: 100%; 
	position: relative;
	float: left; 
	padding-left: 10px;
	padding-right: 10px;
}

.col_12 { width: 100%; }
.sm-col_11 { width: 91.66667%; }
.sm-col_10 { width: 83.33333%; }
.sm-col_9 { width: 75%; }
.sm-col_8 { width: 66.66667%; }  
.sm-col_7 {  width: 58.33333%; }
.sm-col_6 { width: 50%; }
.sm-col_5 { width: 41.66667%; }
.sm-col_4 { width: 33.33333%; }
.sm-col_3 { width: 25%; }
.sm-col_2 { width: 16.66667%; }
.sm-col_1 { width: 8.33333%; }

[class*='push_'] {
	position: relative;
}

[class*='pull_'] {
 position: relative;
}

[class*='-visable'] {
  display: none;
}

.hidden {
  display: none;
}


/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha { margin-left: 0; }
.omega { margin-right: 0; }

/* `Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.prefix_1 { margin-left: 8.33333%; }
.prefix_2 { margin-left: 16.66667%; }
.prefix_3 { margin-left: 25%; }
.prefix_4 { margin-left: 33.33333%; }
.prefix_5 { margin-left: 41.66667%; }
.prefix_6 { margin-left: 50%; }
.prefix_7 { margin-left: 58.33333%; }
.prefix_8 { margin-left: 66.66667%; }
.prefix_9 { margin-left: 75%; }
.prefix_10 { margin-left: 83.33333%; }
.prefix_11 { margin-left: 91.66667%; }
.prefix_12 { margin-left: 100%; }

/* `Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.suffix_1 { padding-right: 8.33333%; }
.suffix_2 { padding-right: 16.66667%; }
.suffix_3 { padding-right: 25%; }
.suffix_4 { padding-right: 33.33333%; }
.suffix_5 { padding-right: 41.66667%; }
.suffix_6 { padding-right: 50%; }
.suffix_7 { padding-right: 58.33333%; }
.suffix_8 { padding-right: 66.66667%; }
.suffix_9 { padding-right: 75%; }
.suffix_10 { padding-right: 83.33333%; }
.suffix_11 { padding-right: 91.66667%; }
.suffix_12 { padding-right: 100%; }

/* `Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.push_1 { left: 8.33333%; }
.push_2 { left: 16.66667%; }
.push_3 { left: 25%; }
.push_4 { left: 33.33333%; }
.push_5 { left: 41.66667%; }
.push_6 { left: 50%; }
.push_7 { left: 58.33333%; }
.push_8 { left: 66.66667%; }
.push_9 { left: 75%; }
.push_10 { left: 83.33333%; }
.push_11 { left: 91.66667%; }
.push_12 { left: 100%; }

/* `Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.pull_1 { right: 8.33333%; }
.pull_2 { right: 16.66667%; }
.pull_3 { right: 25%; }
.pull_4 { right: 33.33333%; }
.pull_5 { right: 41.66667%; }
.pull_6 { right: 50%; }
.pull_7 { right: 58.33333%; }
.pull_8 { right: 66.66667%; }
.pull_9 { right: 75%; }
.pull_10 { right: 83.33333%; }
.pull_11 { right: 91.66667%; }
.pull_12 { right: 100%; }

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after,
.container_12:after{ clear: both; }

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.container_12,  
.container_16 { zoom: 1; }

@media only screen and (min-width: 768px) {

	.container_12 { 
    max-width: 720px;
    background-image: url(../img/720px.gif); 
    background-color: #fff;
    background-position: center center
  }

	/* medium screen Grid -------------*/

	.med-col_11 { width: 91.66667%; }
	.med-col_10 { width: 83.33333%; }
	.med-col_9 { width: 75%; }
	.med-col_8 { width: 66.66667%; }	
	.med-col_7 {  width: 58.33333%; }
	.med-col_6 { width: 50%; }
	.med-col_5 { width: 41.66667%; }
	.med-col_4 { width: 33.33333%; }
  .med-col_3 { width: 25%; }
	.med-col_2 { width: 16.66667%; }
	.med-col_1 { width: 8.33333%; }

  .med-visable {
    display: block;
  }

  .med-hidden {
    display: none;
  }

  /* `Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.med-prefix_1 { margin-left: 8.33333%; }
.med-prefix_2 { margin-left: 16.66667%; }
.med-prefix_3 { margin-left: 25%; }
.med-prefix_4 { margin-left: 33.33333%; }
.med-prefix_5 { margin-left: 41.66667%; }
.med-prefix_6 { margin-left: 50%; }
.med-prefix_7 { margin-left: 58.33333%; }
.med-prefix_8 { margin-left: 66.66667%; }
.med-prefix_9 { margin-left: 75%; }
.med-prefix_10 { margin-left: 83.33333%; }
.med-prefix_11 { margin-left: 91.66667%; }
.med-prefix_12 { margin-left: 100%; }

/* `Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.med-suffix_1 { padding-right: 8.33333%; }
.med-suffix_2 { padding-right: 16.66667%; }
.med-suffix_3 { padding-right: 25%; }
.med-suffix_4 { padding-right: 33.33333%; }
.med-suffix_5 { padding-right: 41.66667%; }
.med-suffix_6 { padding-right: 50%; }
.med-suffix_7 { padding-right: 58.33333%; }
.med-suffix_8 { padding-right: 66.66667%; }
.med-suffix_9 { padding-right: 75%; }
.med-suffix_10 { padding-right: 83.33333%; }
.med-suffix_11 { padding-right: 91.66667%; }
.med-suffix_12 { padding-right: 100%; }

  /* `Push Space >> 12 Columns
  ----------------------------------------------------------------------------------------------------*/
  .med-push_1 { left: 8.33333%; }
  .med-push_2 { left: 16.66667%; }
  .med-push_3 { left: 25%; }
  .med-push_4 { left: 33.33333%; }
  .med-push_5 { left: 41.66667%; }
  .med-push_6 { left: 50%; }
  .med-push_7 { left: 58.33333%; }
  .med-push_8 { left: 66.66667%; }
  .med-push_9 { left: 75%; }
  .med-push_10 { left: 83.33333%; }
  .med-push_11 { left: 91.66667%; }
  /* `Pull Space >> 12 Columns
  ----------------------------------------------------------------------------------------------------*/

  .med-pull_1 { right: 8.33333%; }
  .med-pull_2 { right: 16.66667%; }
  .med-pull_3 { right: 25%; }
  .med-pull_4 { right: 33.33333%; }
  .med-pull_5 { right: 41.66667%; }
  .med-pull_6 { right: 50%; }
  .med-pull_7 { right: 58.33333%; }
  .med-pull_8 { right: 66.66667%; }
  .med-pull_9 { right: 75%; }
  .med-pull_10 { right: 83.33333%; }
  .med-pull_11 { right: 91.66667%; }


} 

@media only screen and (min-width: 992px) {
  
  .container_12 { 
    max-width: 960px;
    background-image: url(../img/960px.gif);
  }

	/* Large screen Grid -------------*/

	.lg-col_11 { width: 91.66667%; }
	.lg-col_10 { width: 83.33333%; }
	.lg-col_9 { width: 75%; }
	.lg-col_8 { width: 66.66667%; }	
	.lg-col_7 { width: 58.33333%; }
	.lg-col_6 { width: 50%; }
	.lg-col_5 { width: 41.66667%; }
	.lg-col_4 { width: 33.33333%; }
	.lg-col_3 { width: 25%; }
	.lg-col_2 { width: 16.66667%; }
	.lg-col_1 { width: 8.33333%; }

  .lg-visable {
    display: block;
  }

  .lg-hidden {
    display: none;
  }

  /* `Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

  .lg-prefix_1 { margin-left: 8.33333%; }
  .lg-prefix_2 { margin-left: 16.66667%; }
  .lg-prefix_3 { margin-left: 25%; }
  .lg-prefix_4 { margin-left: 33.33333%; }
  .lg-prefix_5 { margin-left: 41.66667%; }
  .lg-prefix_6 { margin-left: 50%; }
  .lg-prefix_7 { margin-left: 58.33333%; }
  .lg-prefix_8 { margin-left: 66.66667%; }
  .lg-prefix_9 { margin-left: 75%; }
  .lg-prefix_10 { margin-left: 83.33333%; }
  .lg-prefix_11 { margin-left: 91.66667%; }
  .lg-prefix_12 { margin-left: 100%; }

/* `Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

  .lg-suffix_1 { padding-right: 8.33333%; }
  .lg-suffix_2 { padding-right: 16.66667%; }
  .lg-suffix_3 { padding-right: 25%; }
  .lg-suffix_4 { padding-right: 33.33333%; }
  .lg-suffix_5 { padding-right: 41.66667%; }
  .lg-suffix_6 { padding-right: 50%; }
  .lg-suffix_7 { padding-right: 58.33333%; }
  .lg-suffix_8 { padding-right: 66.66667%; }
  .lg-suffix_9 { padding-right: 75%; }
  .lg-suffix_10 { padding-right: 83.33333%; }
  .lg-suffix_11 { padding-right: 91.66667%; }
  .lg-suffix_12 { padding-right: 100%; }

  /* `Push Space >> 12 Columns
  ----------------------------------------------------------------------------------------------------*/
  .lg-push_1 { left: 8.33333%; }
  .lg-push_2 { left: 16.66667%; }
  .lg-push_3 { left: 25%; }
  .lg-push_4 { left: 33.33333%; }
  .lg-push_5 { left: 41.66667%; }
  .lg-push_6 { left: 50%; }
  .lg-push_7 { left: 58.33333%; }
  .lg-push_8 { left: 66.66667%; }
  .lg-push_9 { left: 75%; }
  .lg-push_10 { left: 83.33333%; }
  .lg-push_11 { left: 91.66667%; }

  /* `Pull Space >> 12 Columns
  ----------------------------------------------------------------------------------------------------*/

  .lg-pull_1 { right: 8.33333%; }
  .lg-pull_2 { right: 16.66667%; }
  .lg-pull_3 { right: 25%; }
  .lg-pull_4 { right: 33.33333%; }
  .lg-pull_5 { right: 41.66667%; }
  .lg-pull_6 { right: 50%; }
  .lg-pull_7 { right: 58.33333%; }
  .lg-pull_8 { right: 66.66667%; }
  .lg-pull_9 { right: 75%; }
  .lg-pull_10 { right: 83.33333%; }
  .lg-pull_11 { right: 91.66667%; }

}

@media only screen and (min-width: 1200px) {

	.container_12 { 
    max-width: 1200px;
    background-image: url(../img/1200px.gif); 
  }

	/* x-large screen Grid -------------*/

  .xl-col_11 { width: 91.66667%; }
  .xl-col_10 { width: 83.33333%; }
	.xl-col_9 { width: 75%; }
	.xl-col_8 { width: 66.66667%; }	
	.xl-col_7 { width: 58.33333%; }
	.xl-col_6 { width: 50%; }
	.xl-col_5 { width: 41.66667%; }
	.xl-col_4 { width:33.33333; }
	.xl-col_3 { width: 25%; }
	.xl-col_2 { width: 16.66667%; }
	.xl-col_1 { width: 8.33333%; }

  .xlg-visable {
    display: block;
  }

  .xlg-hidden {
    display: none;
  }

  /* `Prefix Extra Space >> 12 Columns
  ----------------------------------------------------------------------------------------------------*/

  .lx-prefix_1 { margin-left: 8.33333%; }
  .xl-prefix_2 { margin-left: 16.66667%; }
  .xl-prefix_3 { margin-left: 25%; }
  .xl-prefix_4 { margin-left: 33.33333%; }
  .xl-prefix_5 { margin-left: 41.66667%; }
  .xl-prefix_6 { margin-left: 50%; }
  .xl-prefix_7 { margin-left: 58.33333%; }
  .xl-prefix_8 { margin-left: 66.66667%; }
  .xl-prefix_9 { margin-left: 75%; }
  .xl-prefix_10 { margin-left: 83.33333%; }
  .xl-prefix_11 { margin-left: 91.66667%; }
  .xl-prefix_12 { margin-left: 100%; }

  /* `Suffix Extra Space >> 12 Columns
  ----------------------------------------------------------------------------------------------------*/

  .xl-suffix_1 { padding-right: 8.33333%; }
  .xl-suffix_2 { padding-right: 16.66667%; }
  .xl-suffix_3 { padding-right: 25%; }
  .xl-suffix_4 { padding-right: 33.33333%; }
  .xl-suffix_5 { padding-right: 41.66667%; }
  .xl-suffix_6 { padding-right: 50%; }
  .xl-suffix_7 { padding-right: 58.33333%; }
  .xl-suffix_8 { padding-right: 66.66667%; }
  .xl-suffix_9 { padding-right: 75%; }
  .xl-suffix_10 { padding-right: 83.33333%; }
  .xl-suffix_11 { padding-right: 91.66667%; }
  .xl-suffix_12 { padding-right: 100%; }

  /* `Push Space >> 12 Columns
  ----------------------------------------------------------------------------------------------------*/
  .xl-push_1 { left: 8.33333%; }
  .xl-push_2 { left: 16.66667%; }
  .xl-push_3 { left: 25%; }
  .xl-push_4 { left: 33.33333%; }
  .xl-push_5 { left: 41.66667%; }
  .xl-push_6 { left: 50%; }
  .xl-push_7 { left: 58.33333%; }
  .xl-push_8 { left: 66.66667%; }
  .xl-push_9 { left: 75%; }
  .xl-push_10 { left: 83.33333%; }
  .xl-push_11 { left: 91.66667%; }
  /* `Pull Space >> 12 Columns
  ----------------------------------------------------------------------------------------------------*/

  .xl-pull_1 { right: 8.33333%; }
  .xl-pull_2 { right: 16.66667%; }
  .xl-pull_3 { right: 25%; }
  .xl-pull_4 { right: 33.33333%; }
  .xl-pull_5 { right: 41.66667%; }
  .xl-pull_6 { right: 50%; }
  .xl-pull_7 { right: 58.33333%; }
  .xl-pull_8 { right: 66.66667%; }
  .xl-pull_9 { right: 75%; }
  .xl-pull_10 { right: 83.33333%; }
  .xl-pull_11 { right: 91.66667%; }

}
